<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Selects all <ul> elements where the parent is a <div> element</title>
                    <style>
                        div#container > ul 
                        {
                            border: 1px solid black;
                        } 
                    </style>
                    </head>
                    <body>

                        <div id="container">
                            <ul>
                                <li> List Item
                                    <ul>
                                        <li> Child </li>
                                    </ul>
                                </li>
                                <li> List Item </li>
                                <li> List Item </li>
                                <li> List Item </li>
                            </ul>
                        </div>
                        <div >
                            <ul>
                                <li> List Item
                                    <ul>
                                        <li> Child </li>
                                    </ul>
                                </li>
                                <li> List Item </li>
                                <li> List Item </li>
                                <li> List Item </li>
                            </ul>
                        </div>
                        <div >
                            <ul>
                                <li> List Item
                                    <ul>
                                        <li> Child </li>
                                    </ul>
                                </li>
                                <li> List Item </li>
                                <li> List Item </li>
                                <li> List Item </li>
                            </ul>
                        </div>

                    </body>
                    </html>
